nav {
  position: fixed;
  width: 100vw;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 10%;
  z-index: 1000;

  .navbar {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;

    .logo {
      width: 100px;
      cursor: pointer;

      img {
        height: 100%;
        width: 100%;
        object-fit: cover;
      }
    }

    .navigation {
      display: flex;
      justify-content: space-between;

      .btn {
        margin-right: 20px;
      }
    }
  }

  .offCanvas {
    display: none;
  }

  .menu-btn {
    display: none;
  }

  @media (max-width: 850px) {
    height: 80px;

    .navbar {
      position: relative;
      justify-content: center;
    }

    .navigation {
      display: none !important;
    }

    .menu-btn {
      display: inline;
      position: absolute;
      right: -20px;
    }

    .overlay {
      position: fixed;
      min-height: 100vh;
      min-width: 100vw;
      top: 0;
      left: 0;
      background: rgba(0, 0, 0, 0.4);
      display: none;
    }

    .offCanvas {
      display: flex;
      position: fixed;
      min-height: 100vh;
      width: 70vw;
      top: 0;
      left: 0;
      background-color: #ffffff;
      transform: translateX(100vw);
      transition: all 0.5s ease-in;

      .offMenu {
        width: 100%;
        height: 100vh;
        padding: 10% 15px;
        padding-top: 0;
        margin-left: auto;

        .title {
          display: flex;
          justify-content: space-between;
          align-items: center;

          h2 {
            font-size: 25px;
          }
        }
      }

      .off-navigation {
        margin-top: 30px;
        display: flex;
        flex-direction: column;

        .btn-primary {
          border: unset !important;
          text-align: left;
          margin-bottom: 10px;
        }
      }
    }
  }
}